body{
	background: #6C7A89;
	font-family: Century Gothic, sans-serif;
	height: 100%;
}

#container{
	
}

header{
	background: #C0392B;
	width: 65%;
	min-height: 200px;
	padding: 1% 2% 1% 2%;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 2px 2px 7px #333;
}

#logo{
	background-image: url("color%20crest.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 119.9707px 150px;
	width: 122px;
	height: 152px;
	float: left;
	margin-left: 60px;
}

header h1{
	color: #fefefe;
	text-align: right;
	font-size: 22pt;
}

header h2{
	color: #fefefe;
	text-align: right;
	font-size: 16pt;
}

header h4{
	color: white;
	font-size: 12pt;
}

nav{
	width: 15%;
	float: left;
	margin-top: -200px;
	margin-left: -25px;
	text-align: center;
}

nav ul{
	list-style-type: none;
}

nav ul li{
	padding-bottom: 18%;
}

nav ul li a:link, nav ul li a:visited, nav ul li a:active{
	text-decoration: none;
	color: #fefefe;
	font-size: 14pt;
}

nav ul li a:hover{
	color: #fff;
	font-size: 14pt;
	text-decoration: underline;
}

#sm{
	width: 15%;
	float: right;
	margin-top: -175px;
	text-align: center;
}

#sm .yt{
	background-color: #C0392B;
	padding: 1%;
	border-radius: 5px;
	box-shadow: 3px 3px 6px #444;
	margin-bottom: 10%;
}

#sm .yt:hover{
	background-color: #f0695B;
	box-shadow: 1px 1px 2px #444;
}

#sm a:link, #sm a:active, #sm a:visited, #sm a:hover{
	color: #fefefe;
	text-decoration: none;
	font-weight: bold;
}

article{
	width: 65%;
	background: #fefefe;
	border-radius: 0 0 5px 5px;
	box-shadow: 2px 2px 7px #333;
	margin-left: auto;
	margin-right: auto;
	padding: 1% 2% 1% 2%;
}

footer{
	width: 65%;
	padding: 1% 2% 1% 2%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #fefefe;
	font-weight: bold;
}

.center{
	text-align: center;
}